Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154446 - Unable to handle kernel paging request at virtual address 0935f92c
Summary: Unable to handle kernel paging request at virtual address 0935f92c
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: kernel
Version: fc1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 19:19 UTC by daniele zanoni
Modified: 2007-04-18 17:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 19:32:22 UTC


Attachments (Terms of Use)

Description daniele zanoni 2005-04-11 19:19:58 UTC
Description of problem:
System locked, hard reboot is required.

THE SAME ERROR OCCOUR EVERY 1-2 DAYS ... I NOTICE, IT'S HAPPEN WHEN RAM
MEMORY IS ALMOST FULL ... MEMORY\SWAP PAGING PROBLEM ?

/var/log/messages shows:

Apr  7 17:52:12 server7000 kernel: Unable to handle kernel paging request at 
virtual address 0935f92c
Apr  7 17:52:12 server7000 kernel:  printing eip:
Apr  7 17:52:12 server7000 kernel: c015a9fc
Apr  7 17:52:12 server7000 kernel: *pde = 29294067
Apr  7 17:52:12 server7000 kernel: *pte = 00000000
Apr  7 17:52:12 server7000 kernel: Oops: 0000
Apr  7 17:52:12 server7000 kernel: ide-cd cdrom autofs e100 iptable_nat 
iptable_mangle ipt_REJECT ipt_state ip_conntrack iptable_filter ip_tables 
floppy sg m
icrocode keybdev mousedev hid input
Apr  7 17:52:12 server7000 kernel: CPU:    0
Apr  7 17:52:12 server7000 kernel: EIP:    0060:[<c015a9fc>]    Not tainted
Apr  7 17:52:12 server7000 kernel: EFLAGS: 00010206
Apr  7 17:52:12 server7000 kernel:
Apr  7 17:52:12 server7000 kernel: EIP is at update_atime [kernel] 0x1c 
(2.4.22-1.2149.nptl)
Apr  7 17:52:12 server7000 kernel: eax: 0935f900   ebx: 4255572c   ecx: 
eaeeed80   edx: 00000000
Apr  7 17:52:12 server7000 kernel: esi: 00000000   edi: eba38480   ebp: 
f0db7fb0   esp: f0db7f4c
Apr  7 17:52:12 server7000 kernel: ds: 0068   es: 0068   ss: 0068
Apr  7 17:52:12 server7000 kernel: Process httpd (pid: 3130, 
stackpage=f0db7000)
Apr  7 17:52:12 server7000 kernel: Stack: 00000000 eba38480 f6aaeb00 c0134b25 
eaeeed80 f0db7fb0 f0db7f7c c0134880
Apr  7 17:52:12 server7000 kernel:        00000000 0000000e 00000000 00000000 
00000410 00000000 eba38480 00000000
Apr  7 17:52:12 server7000 kernel:        bfec5b74 00000410 bfec5c90 bfec5b88 
c0134be6 000000a8 000000a9 f0db7fb0
Apr  7 17:52:12 server7000 kernel: Call Trace:   [<c0134b25>] common_sendfile 
[kernel] 0x175 (0xf0db7f58)
Apr  7 17:52:12 server7000 kernel: [<c0134880>] file_send_actor [kernel] 0x0 
(0xf0db7f68)
Apr  7 17:52:12 server7000 kernel: [<c0134be6>] sys_sendfile [kernel] 0x56 
(0xf0db7f9c)
Apr  7 17:52:12 server7000 kernel: [<c0109747>] system_call [kernel] 0x33 
(0xf0db7fc0)
Apr  7 17:52:12 server7000 kernel:
Apr  7 17:52:12 server7000 kernel:
Apr  7 17:52:12 server7000 kernel: Code: 8b 50 2c f7 c2 00 04 00 00 75 29 f6 
81 0c 01 00 00 02 75 20


AND HTTPD SHOW:

[Thu Apr 07 17:52:13 2005] [notice] child pid 3130 exit signal Segmentation 
fault (11)


----

MY FEFORA USE:  Linux version 2.4.22-1.2149.nptl 
(bhcompile@daffy.perf.redhat.com) (gcc version 3.2.3 20030422 (Red Hat Linux 
3.2.3-6)) #1
 Wed Jan 7 13:08:26 EST 2004

Comment 1 Pekka Savola 2005-05-16 19:32:22 UTC
Fedora Legacy only patches security problems, and this does not seem to be one
of such.  The fault isn't introduced by us either.


Note You need to log in before you can comment on or make changes to this bug.